Bug 203003 - Please ship Serbian latin script translation for usermode
Please ship Serbian latin script translation for usermode
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-08-17 14:59 EDT by Miloš Komarčević
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-31 06:59:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2006-08-17 14:59:00 EDT
+++ This bug was initially created as a clone of Bug #192551 +++

Please add sr@Latn to ALL_LINGUAS so the Serbian latin script translation is
shipped as well.
Comment 1 Miloš Komarčević 2006-08-31 06:59:14 EDT
Confirmed they're now shipped in rawhide, thanks.

Note You need to log in before you can comment on or make changes to this bug.